<!ENTITY aboutDialog.title "Quant al &brandShortName;">
<!ENTITY aboutLink "&lt; Quant al &brandShortName;">
<!ENTITY aboutVersion "versió">
<!ENTITY copyrightText "©1998-2004 Els col·laboradors. Tots els drets reservats. El Mozilla Thunderbird i 
	els logos del Thunderbird són marca registrada de The Mozilla Foundation. Tots els
      	drets reservats.">
<!ENTITY credits "Crèdits">
